---
illegal:
  type: static
  size: 9
  white: ['ed', 'de', 'ef', 'fe']
  annotations: ['ee']
legal:
  type: static
  size: 9
  white: ['ed', 'de', 'ef', 'fe']
  black: ['fd', 'ge', 'ff', 'eg', 'df']
  annotations: ['ee']
captured:
  type: static
  size: 9
  white: ['ed', 'de']
  black: ['fd', 'ge', 'ff', 'eg', 'df', 'ee']
  annotations: ['ee']
